arduinoStart
Prev | Orchestra Opcodes and Operators | Next

## arduinoStart

arduinoStart — Open a serial port for use with the Arduino protocol.

## Description

Plugin opcode in serial.

Open a serial port for arduino and use the Csound-Arduino protocol.

## Syntax

    iPort arduinoStart SPortName [, ibaudRate]

## Initialization

SPortName -- port name number

ibaudrate -- serial speed, defaulting to 9600 bps.

## See Also

arduinoStop, arduinoRead,

## Credits

Author: John ffitch
2020

New in version 6.15

Prev | Up | Next
arduinoReadF | Home | arduinoStop